Skip site navigation (1) Skip section navigation (2)

configure problem --with-libxml

From: "Pavel Stehule" <pavel(dot)stehule(at)hotmail(dot)com>
To: pgsql-hackers(at)postgresql(dot)org
Subject: configure problem --with-libxml
Date: 2006-12-22 08:37:50
Message-ID: BAY114-F371DE198911CFDA4A2B783F9CD0@phx.gbl (view raw or flat)
Thread:
Lists: pgsql-hackers
Hello,

I try to compile postgres with SQL/XML, but I finished on

checking libxml/parser.h usability... no
checking libxml/parser.h presence... no
checking for libxml/parser.h... no
configure: error: header file <libxml/parser.h> is required for XML support

I have Fedora Core 6, and libxml2-devel I have installed. I checked parser.h 
and this file is in /usr/include/libxml2/libxml/ directory

I am sorry, but configure file is spenish vilage for me, and I can't correct 
it.

Regards
Pavel Stehule

_________________________________________________________________
Chcete sdilet sve obrazky a hudbu s prateli? http://messenger.msn.cz/


Responses

pgsql-hackers by date

Next:From: Stefan KaltenbrunnerDate: 2006-12-22 08:49:00
Subject: Re: configure problem --with-libxml
Previous:From: Takayuki TsunakawaDate: 2006-12-22 08:28:13
Subject: Re: Load distributed checkpoint

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group